bryanbateman

    My company has effectively blocked use of Android phones that do not reach a minimum security patching level from accessing corporate email or calendars.   This is effecting my LG G5 currently - the latest patch level released is Android 7.0 dated Mar 1, 2017 and they are requesting April 5, 2017 or later for security (see below)

    What are the OS and Patch level requirements?

    As of February 8, 2017 Amazon Information Security has set the following requirements for Android devices:

    • The device must be running Android 6.0 or newer.
    • The device must be running the current security patch level.
    • Current Security Patch Level authorized: April 5, 2017 or newer

     

    What is the timing to get the April 5 patch?   Is there a way to load it directly without doing anything unnatural like rooting (that too is prohibited)?

     

    This is the 2nd time I have lost access to corporate mail as a result of slow patch rollouts from T-Mobile.   Is there a patch testing group that is looking for beta testers?  Would gladly join if it meant getting patches applied faster.

     

    Thanks,

    Bryan

      All replies